{{ $data := index site.Data site.Language.Lang }}

{{ if $data.cta.cta.enable}}
{{ with $data.cta.cta}}
{{"<!-- Start Call To Action -->" | safeHTML}}
<section id="cta" class="call-to-action section-sm bg-1 overly" style='background-image: url("{{ .bg_image_webp | absURL }}")'>
	<!-- this image is for trigger this section fallback background image -->
	<img src="{{ .bg_image_webp | absURL }}" style="display: none;" onerror="this.onerror=null;this.parentElement.style.backgroundImage= 'url({{ .bg_image | absURL }})'">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 text-center">
				<div class="title text-center wow fadeIn" data-wow-duration="500ms">
					<h2>{{ with .title }} {{ index (split . " ") 0 | safeHTML }} {{ end }}<span class="color">
							{{ with .title }} {{ after (len (index (split . " ") 0)) . | safeHTML }} {{ end }}</span></h2>
					<div class="border-meghna"></div>
				</div>
				<p><strong>{{ .content | markdownify }}</strong></p>
				{{ if .button.enable }}
				{{ with .button }}
				<a href="{{ .link }}" class="btn btn-main page-scroll">{{ .label }}</a>
				{{ end }}
				{{ end }}
			</div>
		</div>
	</div>
</section>
{{"<!-- Start Services Section -->" | safeHTML}}
{{ end }}
{{ end }}
